local fn = _gn(0x645F4B6E8499F632)
--- See eDoorId declared in [`SET_VEHICLE_DOOR_SHUT`](#\_0x93D9BD300D7789E5)
function Global.GetIsDoorValid(vehicle, doorIndex)
	return _in2(fn, vehicle, doorIndex, _r)
end
